Q&A

PCSC-IIの対応OSについて

<内容>

MS-DOS(Ver5.0以上)、Windows3.1、Windows95です。
MS-DOS,Windows3.1の場合は、カードサービス/ソケットサービスが必要です。
Q&A番号 7336
このQ&Aの対象製品 PCSC-2

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】